export const handleCall = (phone: string) => {
  uni.makePhoneCall({ phoneNumber: phone })
}
export const isImageOrVideo = (url) => {
  const ext = url.split('.').pop().toLowerCase()
  if (['jpg', 'jpeg', 'png', 'gif', 'bmp', 'webp'].includes(ext)) {
    return 'image'
  } else if (['mp4', 'avi', 'mov', 'mkv', 'webm', 'flv'].includes(ext)) {
    return 'video'
  } else {
    return 'unknown'
  }
}
